AR# 40817

LogiCORE Endpoint v3.7 for PCI Express - ISE Design Suite 13.1 を使用すると VCS シミュレーションでエラーが発生する

説明

ISE Design Suite 13.1 を使用すると、コアと一緒に生成された simulate_vcs.sh スクリプトでエラーが発生します。

ソリューション

GT11 SecureIP モデルの位置が ISE Design Suite13.1 では変更されています。

この問題を修正するには、simulate_vcs.sh スクリプトを次のように変更してください。


変更前 :
-f $XILINX/secureip/vcs/gt11_vcs/gt11_cell_list.f

変更後 :
-f $XILINX/secureip/vcs/vcs_secureip_cell.list.f

改訂履歴
2011/03/01 - 初版

アンサー レコード リファレンス

マスター アンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
35324 LogiCORE Endpoint v3.7 for PCI Express - ISE Design Suite 12.1 のリリース ノートおよび既知の問題 N/A N/A

関連アンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
35324 LogiCORE Endpoint v3.7 for PCI Express - ISE Design Suite 12.1 のリリース ノートおよび既知の問題 N/A N/A
AR# 40817
日付 05/26/2014
ステータス アーカイブ
種類 既知の問題
デバイス 詳細 概略
ツール
IP